@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&family=Sanchez:ital@0;1&display=swap');

* {
  font-family: 'Montserrat', sans-serif !important;
}

h1,h2,h3, h5 {
  font-family: 'Sanchez', sans-serif !important;
    text-shadow: 2px 2px #000000;
}

html body {
  color: #ffffff;
}

h1 {
  font-size: 60px;
}

h5 {
  font-size: 30px;
}

body {
  background-image: url("map.jpg");
}

footer {
  background-color: #5bc0de;
  color: #ffffff;
}

.card_contactus {
  margin-top: 20px;
  margin-bottom: 30px;
  padding-left: 25px;
  padding-right: 25px;
  background-color: #5bc0de;
}

.aboutUs_Details {
  margin-top: 20px;
  margin-bottom: 30px;
  background-color: #5bc0de;
}

.about_us_img {
  margin-top: 20px;
  width: 100%;
  height: 350px;
  ;
}
